Subject: [Ext] Re: [SubPro-IRT] Re: Relationship of CPE and RCE
From: Jeff Neuman <[email-masked]>
To: Jared Erwin <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Anne ICANN <[email-masked]>, Rubens Kuhl <[email-masked]>
Date: Thu, 23 Jan 2025 18:47:58 +0000

Thanks Jared.  Look forward to discussing, but my answers to the 4 bullet points would be different than yours.

"
Must all community commitments (“registration policies”)  go through Registry Commitment Evaluation (RCE)? (Yes – see attached email, Section 4 of draft  PICs/RVCs AGB section)
Jeff - I would say no not all registration policies must go through RCE, only those that are intended to be included in the Registry Agreement.

If a community commitment does not pass RCE, can it be included in the RA? (No –  see Section 4 of draft  PICs/RVCs AGB section)
Jeff - Here, I agree with you.  But the question of whether it can still in the registration policy is something very different.  To which I would say, no it cannot be in the agreement, but yes it can still be part of the registration policies.

If a community commitment does not pass RCE, will it be evaluated as part of CPE (No –  see Section 4 of draft  PICs/RVCs AGB section)
Jeff - I think the answer to this one has to be Yes.

Should a community commitment that does not pass RCE still be able to be evaluated/receive points or otherwise be considered as part of CPE? (issue raised by IRT to be discussed)"
And here again, I think the answer must be yes.

From: Jared Erwin <[email-masked]>
Sent: Thursday, January 23, 2025 12:55 PM
To: [email-masked] <[email-masked]>
Cc: Anne ICANN <[email-masked]>; Rubens Kuhl <[email-masked]>; Jeff Neuman <[email-masked]>
Subject: Re: [SubPro-IRT] Re: Relationship of CPE and RCE 
 
Thank you, all, for your input. We will discuss today at our call at 19 UTC. I’d like to advise/remind that we also intend to get through as much of the CPE section [docs.google.com] as possible, so we will need to be conscious of time as we discuss this topic. 

To help facilitate, I see the main questions to be discussed as:
Must all community commitments (“registration policies”)  go through Registry Commitment Evaluation (RCE)? (Yes – see attached email, Section 4 of draft PICs/RVCs AGB section)
If a community commitment does not pass RCE, can it be included in the RA? (No –  see Section 4 of draft PICs/RVCs AGB section)
If a community commitment does not pass RCE, will it be evaluated as part of CPE (No –  see Section 4 of draft PICs/RVCs AGB section)
Should a community commitment that does not pass RCE still be able to be evaluated/receive points or otherwise be considered as part of CPE? (issue raised by IRT to be discussed)

Thank you again and talk to you all soon,

Jared

 

From: Anne ICANN via SubPro-IRT <[email-masked]>
Reply-To: Anne ICANN <[email-masked]>
Date: Wednesday, January 22, 2025 at 17:07
To: Rubens Kuhl <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [SubPro-IRT] Re: Relationship of CPE and RCE

I remember asking a lot of questions about the Community commitments when the IRT reviewed the draft CPE materials.  One of the scoring categories was "Registry Commitments" I think.  I asked whether these were all slated for RVC Evaluation  (now called RVE).  To my mind, the answers were a bit fuzzy.  Some IRT members expressed the opinion that Community Commitments were made in accordance with Specification 12 and were different from RVCs.  Staff seemed to say that all Community Commitments  would have to undergo RVC Evaluation., whether or not the application ended up in CPE.   I remember saying that if that were the case,  Applicants would have to be very clear about the standards that would be applied in the RVE so that they could design those  Commitments accordingly.

It sounds as though ICANN wants to be able to enforce all Community Commitments.  Is there a "standard set" of these that are more akin to the Mandatory and Safeguard PICs?   A "standard set" of Spec 12 Community PICs would make sense  and it would make sense that these not undergo further RVE on a one-by-one basis.   For example, isn't limiting the registrations sold to only those who qualify as members of the Community a standard commitment?  Are we going to blow all community applications  out of the water by saying that ICANN has no ability to examine whether any particular registrant is a community member without looking at content?

Non-standard Community oriented RVCs as described by Jeff present some difficulties, but it does seem that there should be a way for those to be concluded outside RVE and outside of the RA.

I apologize for my lack of familiarity on this topic but I think this all has to be clarified for new applicants.  (We know existing Community commitments are grandfathered under the ByLaws but if we make it too difficult  or too slow  for Community Applicants to launch, then we can kiss this category goodbye and that would not be consistent with the Final Report.

Looking for further thoughts...

Anne

Anne Aikman-Scalese

GNSO Councilor 

NomCom Non-Voting 2022-2026

[email-masked]

 

On Fri, Jan 17, 2025 at 9:45 AM Rubens Kuhl via SubPro-IRT <[email-masked]> wrote:

I would add .osaka to the mix. There were 2 .osaka applications, both with government support, and one of them prevailed CPE and became the registry. 

 

[itp.cdn.icann.org]cdn.icann.org  [itp.cdn.icann.org] 
Error!  Filename not specified.[itp.cdn.icann.org] 

 

Their specification 12 has this:

"Content/Use Restrictions 
Registry Operator is in agreement with the Osaka Prefectural Government’s desire that pornographic, 
vulgar and highly objectionable content is adequately monitored and removed from the namespace.  
This type of content will be strictly prohibited in the TLD.  In order to strictly enforce this registration policy, 
Registry Operator will implement an Acceptable Use Policy (AUP) as well as include an Abuse Point of Contact 
on its website as a means to provide a method for users to submit complaints of abuse to Registry Operator.
 
Registry Operator believes that a strong abuse prevention policy in the TLD is a very important benefit to the
Osaka community and will ensure that contracted parties adhere to its policies.  The AUP will be incorporated into 
the Registry-Registrar Agreement and give the Registry Operator the right to take any appropriate actions needed
 to remedy a particular type of abuse. All ICANN accredited registrars which enter into an agreement with the
Registry Operator will be required to pass through the Acceptable Use Policy to its Resellers (if applicable) 
and finally, to all registrants.
 “

 

Rubens

Em 17 de jan. de 2025, à(s) 12:59, Jeff Neuman via SubPro-IRT <[email-masked]> escreveu:

All,

In preparation for a conversation on the relationship of the Community Priority Evaluation (CPE) process and its relationship to the Registry Commitments Evaluation process  (RCE), I have prepared the following Google Doc: https://docs.google.com/document/d/1E0PDEIFuzRC180gEgj5hUYl4IgFuL7l_j79_E5h1x78/edit?usp=sharing  [docs.google.com] which looks at certain registration policies of applicants that applied in the last round as community TLDs that became registries.  Most of them did not go through CPE, but all of them had to propose their registration policies in their  application as if they would be going through CPE and all of them have contractual requirements in their Agreements in Specification 12.

Context for Discussion - 

1.    We now know that the ICANN Agreement in the future will no longer contain contractual provisions governing the use of content as this is not something that ICANN can  enforce.    

2.    ICANN org has interpreted that to mean (I believe incorrectly) that registration policies submitted for CPE must not contain any provisions that govern the use of content  (as those commitments will not pass RCE.

3.    However, I believe that CPE is a separate and distinct process than RCE and that in order to qualify as a community many registries will still want to propose commitments  not for inclusion in the ICANN Agreement, but rather to get endorsements from their community members and to run their registries.  Again, these commitments would not be for ICANN to enforce, but rather for the Registry to implement and through its own set  up enforcement mechanisms.

4.  But the current language says that if a commitment does not pass RCE (meaning ICANN cannot enforce the commitment), then it cannot even be considered as part of CPE, which  again I believe is wrong.

Overall Points:  The current language in proposed text states that any commitments in a registry policy (regardless of who is enforcing it) must pass RCE  (ie, be enforceable by ICANN) in order to be considered in the CPE process.  However, CPE should be able to consider commitments made by a registry regardless of whether they are intended to be in the ICANN Registry Agreement or not.  Just because ICANN is  not able to regulate content does not mean that the registries themselves cannot have policies (which they enforce privately) that do.  And those policies are important for the community to see and evaluate.

Take the following two examples:

A.    From .Bank (did not go through CPE because ended up uncontested):  Registrants may not use its domain name for " any  purposes prohibited by the bank’s charter or license."

      - Now we all know this is not something that ICANN can enforce and would unlikely pass RCE.  But that does not mean that this requirement is not crucial to be contained  in a registration policy and would be expected to be in an applicant's application for comment and for the purposes of getting community support.  Therefore, to say that this should not be even considered in CPE does not make sense.

B.    From .sport (which passed CPE):  "Registrant will not use the .Sport domain name for "Promoting and advocating any  conduct and/or activity that constitutes or may constitute an anti-doping rule violation under the World Anti-Doping Code."

      - Again, we all know this is not intended for ICANN to enforce and would not be intended in the future to be contained within the ICANN Registry Agreement.  It would not pass RCE.  But to say that therefore it should not even be considered in CPE seems wrong.  This policy may be critical to the Sport Community, and they would expect to see it in the registration policies.  It may be required to get appropriate endorsements and support  (which is evaluated under CPE).  

I am still looking for other community TLD policies and will update the Google Doc: https://docs.google.com/document/d/1E0PDEIFuzRC180gEgj5hUYl4IgFuL7l_j79_E5h1x78/edit?usp=sharing  [docs.google.com]

If anyone wants to help, please.......

Sincerely,

Jeff 

_______________________________________________
SubPro-IRT mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]

_______________________________________________
By submitting your personal data, you consent to the processing of your personal data for purposes of subscribing to this mailing list accordance with the ICANN Privacy Policy (https://www.icann.org/privacy/policy)  and the website Terms of Service (https://www.icann.org/privacy/tos).  You can visit the Mailman link above to change your membership status or configuration, including unsubscribing, setting digest-style delivery or disabling delivery altogether (e.g., for a vacation), and so on.

_______________________________________________
SubPro-IRT mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]

_______________________________________________
By submitting your personal data, you consent to the processing of your personal data for purposes of subscribing to this mailing list accordance with the ICANN Privacy Policy (https://www.icann.org/privacy/policy)  and the website Terms of Service (https://www.icann.org/privacy/tos). You can visit the Mailman link above to change your membership status or configuration, including unsubscribing,  setting digest-style delivery or disabling delivery altogether (e.g., for a vacation), and so on.